All tags
Catalogue tag

#rfc5322

Every repository in the public record carrying this tag — from its GitHub topics or the keywords its package registries publish. Health is measured under the same versioned methodology as the rest of the record.

5 records
Tagged “rfc5322”Ranked by health index
Packagist
77Goodhealth index
utopia-php/emails
Lite & fast micro PHP emails parser library that is **easy to use**.
PHP★ 6↓ 16.9K/moSep 15, 2026
MITSep 15, 2026 · metrics 2.10.0
Packagist
71Goodhealth index
mmucklo/email-parse
Email\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.
PHP★ 45↓ 13.5K/moSep 12, 2026
MITSep 12, 2026 · metrics 2.10.0
npm
62Moderatehealth index
haraka/email-address
Parser and validator for email address of common flavors
JavaScript★ 1↓ 112K/moSep 9, 2026
MITSep 9, 2026 · metrics 2.10.0
npm
42Weakhealth index
electrovir/parse-email-address
Parse/validate email addresses, primarily using RFC-5321.
TypeScript · JavaScript★ 0↓ 50.4K/moOct 20, 2026
CC0-1.0Oct 20, 2026 · metrics 2.10.0